<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目单查询</title>
</head>
<body>
    @include("header")
    <form action="">
        <label for="keyword">查找节目单关键词，空格隔开查找多个关键词</label>
        <input type="text" name="keyword" id="keyword" value="{{$keyword}}">
        <input type="submit">
    </form>
    <table border>
        <thead>
        <tr>
            <td>视频标题</td>
            <td>置顶评论</td>
            <td>本期课代表</td>
            <td>链接</td>
        </tr>
        </thead>
        <tbody>
        @foreach($comments as $comment)
        <tr>
            <td>{{$comment->video->title}}</td>
            <td style="white-space: pre-wrap;">{{$comment->content}}</td>
            <td><a href="https://space.bilibili.com/{{$comment->mid}}">B站主页</a></td>
            <td><a href="https://www.bilibili.com/video/{{$comment->video->bvid}}">{{$comment->video->bvid}}</a></td>
        </tr>
        @endforeach
        </tbody>
    </table>
@include("footer")
</body>
</html>
